LRFVIEWER(1)

NAME
lrfviewer - lrfviewer

lrfviewer [options] book.lrf

Read the LRF e-book book.lrf

Whenever you pass arguments to lrfviewer that have spaces in them, enclose the arguments in quotation marks. For example: „/some path/with spaces”

[OPCJE]

--disable-hyphenation
    Wyłącz dzielenie wyrazów. Powinno znacząco przyspieszyć przetwarzanie.

--help, -h
    pokaż ten tekst pomocy i zakończ

--profile
    Profile the LRF renderer

--verbose
    Print more information about the rendering process

--version
    pokaż numer wersji programu i zakończ

--visual-debug
    Włącz wizualną pomoc przy debugowaniu silnika renderowania

--white-background
    Domyślnie tło jest nie do końca białe, ponieważ wydawało mi się to wygodniejsze dla oczu. Dzięki tej opcji możesz ustawić tło na całkowicie białe.

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal